libetonyek::IWORKFormula::Address Struct Reference

`#include <IWORKFormula.h>`

## Public Member Functions
| Address ()

## Public Attributes
boost::optional< Coord > | m_column
boost::optional< Coord > | m_row
boost::optional< std::string > | m_table

## Friends
std::ostream & | operator<< (std::ostream &s, IWORKFormula::Address const &ad)

## Constructor & Destructor Documentation

## ◆ Address()

libetonyek::IWORKFormula::Address::Address | ( |  | ) |
| inline

## Friends And Related Symbol Documentation

## ◆ operator<<

std::ostream & operator<< | ( | std::ostream & | s,
|  | IWORKFormula::Address const & | ad )
| friend

## Member Data Documentation

## ◆ m_column

boost::optional<Coord> libetonyek::IWORKFormula::Address::m_column

Referenced by Address(), operator<<, and libetonyek::IWAParser::parseFormula().

## ◆ m_row

boost::optional<Coord> libetonyek::IWORKFormula::Address::m_row

Referenced by Address(), operator<<, and libetonyek::IWAParser::parseFormula().

## ◆ m_table

boost::optional<std::string> libetonyek::IWORKFormula::Address::m_table

Referenced by Address(), operator<<, and libetonyek::IWAParser::parseFormula().

The documentation for this struct was generated from the following file:

- IWORKFormula.h